/* 	styles for the Digitise Shop 
	place after the default styles
*/

/* mini cart */

#shop_minicart{
	padding:5px;
	float:right;
	border:1px solid #000000;
	display:none;
}

#shop_minicartitems{
	width:200px;
	overflow:auto;
}

/* --- Gloucester Cottage --------------------------------- */

/* --- Misc classes --- */

.clear { clear:both; }	

/* --- Little Big Tree Customised Styles --- */

.shop_category_product_containersize, .shop_category_product_heighttext { display:none; }



/* --- Category page --- */

div.paginationlinks{
	clear:both;
	float:none;
	text-align:center;
	padding:3px;
	border-top:1px solid #869873;
	border-bottom:1px solid #869873;
	margin:10px 0 20px 0;
	color:#869873;
}

div.paginationlinks a{
	color:#869873;
}

#shop_category{ 
	width:100%;
	display:block;
}

#shop_category h1{ /*display:none;*/ }

#shop_subcategories{ /* subcategories container */ }

#shop_subcategories h2{ /* categories or subcategories title */
	margin-bottom:10px;
}
.shop_category_content{
	clear:both;
	/*width:470px;*/
	padding:0 0 15px 0;
}
.shop_category_image{
	float:left;
	padding:5px;
	border:1px solid #993;
	margin:0 0 15px 0;
}
#content .shop_category_image td a:hover {
	border-bottom:none;
}
.shop_category_text{
	width:510px;
	margin:0 0 0 15px;
	float:left;
	clear:right;
}
.shop_category_product_title {
	display:block;
	width:100%;
}
.shop_category_title {
	display:block;
	width:100%;
}
.shop_category_description{
	width:100%;
	clear:both;
}
.leftcol {
	float:left;
	width:400px;
	margin:0 0 0 10px;
}
#shop_categoryproducts{ 
	/*width:465px;*/
	clear:both;
}
#shop_categoryproducts h2{ 
	display:none;
}
.shop_category_product_content{
	clear:both;
	margin:15px 0 0 0;
}
.shop_category_product_title{ }
.shop_category_product_description{ 
	margin:7px 0;	
}
.shop_category_product_image{
	float:left;
	border:1px solid #993;
	width:150px;
	padding:5px;
	margin-bottom:15px;
	margin-right:10px;

}
td.shop_category_product_image_cell{ }
.shop_category_product_caption{
	display:none;
}
#content .shop_category_product_image td a {
	border-bottom:none;
}
.shop_category_product_code{ }
.shop_category_product_price{ 
	float:left;
	padding:0 0 0 12px;
}
.shop_category_product_price_prefix{ 
	display:block;
}
.shop_category_product_details{ 
	width:150px;
	padding:0 0 0 7px;
	margin:10px 0 0 0;

}
.shop_category_product_containersize{
	float:left;
	padding:0 7px;
}
.shop_category_product_heighttext{ 
	float:left;
}
.shop_category_product_heighttext p, .shop_category_product_containersize p { 
	font-weight:bold;
	margin:0;
	padding:0;
}

/* --- Product page --- */

#shopcontent {
	margin:15px 0 0 0;
}
.shopimageholder{ 
	float:right;
}

#shop_productimage{ 
	border:1px solid #993;
	padding:5px;
}

.shop_image_caption {
	display:block;
	margin-top:3px;
}
.shoptextholder{ 
	width:400px;
	margin:0 0 0 15px;
}
#shop_producttitle{ 
	width:100%;
	display:block;
}
#shop_productdescription{ }
#shop_product_code{ }
#shop_product_SKU{ }
#shop_productquantity{ }

#shop_productprice {
	margin:10px 0 0 0;
	font-size:14px;
	text-align:center;
}
.shop_category_product_price_prefix{ 
	font-weight:bold;
	display:none;
}
#shop_productpricetotal{ }
.shop_toplevelcategories_horizontalmenu{
	clear:both;
	padding:5px;
	padding-right:27px;
	text-align:right;
	color: #999933;
	font-size: 11px;
	border-right:3px solid #999933;
	border-left:3px solid #999933;	
}
.shop-menu-tlcath{
	color: #999933;
	font-size: 12px;
}

#purchasevoucher{
	padding:5px;
	text-align:center;
}

#purchasevoucher a:hover{
	text-decoration:none;
	border: none;
}

div.shop_category_description h2 {
	display:none;
}

.product_oldprice{
	color:#ff0000;
	text-decoration:line-through;
}